/* MIXINS
------------------------------------------------------------------------------------------------------------------------------------------------------*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
p,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
em,
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
b,
u,
i,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
table,
caption,
tbody,
tfoot,
thead,
tr,
th,
td,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline;
}

/* HTML5 display-role reset for older browsers */
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}

body {
  line-height: 1;
}

ol,
ul {
  list-style: none;
}

blockquote,
q {
  quotes: none;
}

blockquote:before,
blockquote:after,
q:before,
q:after {
  content: "";
  content: none;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

input,
textarea {
  -webkit-appearance: none;
  border-radius: 0;
}

/* Breakpoints
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* Colours
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* Typography
------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* Font families

Acumin Pro Bold

font-family: acumin-pro, sans-serif;
font-weight: 700;
font-style: normal;

Acumin Pro Bold Italic

font-family: acumin-pro, sans-serif;
font-weight: 700;
font-style: italic;

Acumin Pro Italic

font-family: acumin-pro, sans-serif;
font-weight: 400;
font-style: italic;

Acumin Pro Regular

font-family: acumin-pro, sans-serif;
font-weight: 400;
font-style: normal;

Acumin Pro Semibold

font-family: acumin-pro, sans-serif;
font-weight: 600;
font-style: normal;

Acumin Pro Semibold Italic

font-family: acumin-pro, sans-serif;
font-weight: 600;
font-style: italic;



------------------------------------------------------------------------------------------------------------------------------------------------------*/
*, body, html {
  font-family: acumin-pro, sans-serif;
  -webkit-font-smoothing: antialiased;
  font-weight: 400;
}

body, html {
  font-size: 16px;
}

/* Headers
------------------------------------------------------------------------------------------------------------------------------------------------------*/
h1, h2, h3, h4, h5, h6 {
  font-family: acumin-pro, sans-serif;
  font-weight: 700;
  line-height: 1.4;
  margin: 2.5rem 0 1rem 0;
  color: #138540;
}
@media (max-width: 767px) {
  h1, h2, h3, h4, h5, h6 {
    line-height: 1.25;
  }
}
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {
  font-weight: 800;
}
h1.styled-header-font, h2.styled-header-font, h3.styled-header-font, h4.styled-header-font, h5.styled-header-font, h6.styled-header-font {
  font-weight: 800;
}

.mega-header {
  font-size: 64px;
  font-size: 4rem;
}
@media (max-width: 1024px) {
  .mega-header {
    font-size: 39.81px;
    font-size: 2.488125rem;
  }
}

h1 {
  font-size: 39.81px;
  font-size: 2.488125rem;
}
@media (max-width: 1024px) {
  h1 {
    font-size: 27.65px;
    font-size: 1.728125rem;
  }
}

h2 {
  font-size: 33.18px;
  font-size: 2.07375rem;
}
@media (max-width: 1024px) {
  h2 {
    font-size: 27.65px;
    font-size: 1.728125rem;
  }
}

h3 {
  font-size: 27.65px;
  font-size: 1.728125rem;
}
@media (max-width: 1024px) {
  h3 {
    font-size: 23.04px;
    font-size: 1.44rem;
  }
}

h4 {
  font-size: 23.04px;
  font-size: 1.44rem;
}
@media (max-width: 1024px) {
  h4 {
    font-size: 19.2px;
    font-size: 1.2rem;
  }
}

h5 {
  font-size: 19.2px;
  font-size: 1.2rem;
}
@media (max-width: 1024px) {
  h5 {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

h6 {
  font-size: 18px;
  font-size: 1.125rem;
}
@media (max-width: 1024px) {
  h6 {
    font-size: 18px;
    font-size: 1.125rem;
  }
}

p {
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.6;
  margin-bottom: 1rem;
  color: #000000;
}
@media (max-width: 1024px) {
  p {
    font-size: 16px;
    font-size: 1rem;
  }
}

/* Links
------------------------------------------------------------------------------------------------------------------------------------------------------*/
ol, ul {
  list-style: inherit;
  font-size: 18px;
  font-size: 1.125rem;
  line-height: 1.4;
  padding-left: 30px;
  line-height: 1.5;
  margin-bottom: 2rem;
  margin-top: 2rem;
  color: #000000;
}
@media (max-width: 1024px) {
  ol, ul {
    font-size: 16px;
    font-size: 1rem;
  }
}
ol li, ul li {
  margin-bottom: 10px;
}

ol {
  list-style: decimal;
}

.unstyled-list {
  list-style-type: none;
  padding-left: 0;
}

/* Links
------------------------------------------------------------------------------------------------------------------------------------------------------*/
a {
  color: #000000;
  text-decoration: underline;
  font-weight: 400;
}
a:hover {
  color: black;
}

/* Overriding The Default Text Selection Color With CSS
------------------------------------------------------------------------------------------------------------------------------------------------------*/
::-moz-selection {
  background: #000;
  color: #fff;
}
::selection {
  background: #000;
  color: #fff;
}

/* Italics and Bold / Strong
------------------------------------------------------------------------------------------------------------------------------------------------------*/
i, em {
  font-style: italic;
}

strong, b {
  font-weight: 600;
  font-size: inherit;
  line-height: inherit;
  color: inherit;
}

*,
*:before,
*:after {
  box-sizing: border-box;
}

body {
  position: relative;
  color: #000;
  font-family: "Helvetica Neue", Arial, Helvetica, sans-serif;
}

.fullscreen-background {
  background-color: red;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  background-image: url(../images/kingsway-sands-trucks.jpg);
  background-size: cover;
  background-position: center center;
}
.fullscreen-background:before {
  content: "";
  display: block;
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  margin: auto;
  background-color: #000;
  opacity: 0.7;
}

.alert-bar {
  background-color: #af192c; /* lighter shade of #af192c */
  /*border: 2px solid #af192c;*/
  color: #fff;
  text-align: center;
  padding: 10px;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  z-index: 1010;
  height: 50px;
  display: flex;
  align-items: center;
  justify-content: center;
}
.alert-bar-inner {
  color: inherit;
  font-size: 1rem;
  font-weight: bold;
  line-height: 1.2;
}

@media (max-width: 1024px) {
  .alert-bar {
     height: 70px; 
  }
  
  .alert-bar-inner {
      
      font-size: 0.875rem;
      text-align: left;
  }
}

.header {
  padding: 20px 30px;
  display: flex;
  align-items: center;
  width: 100%;
}

.header.alert-bar-active{
  margin-top: 50px;
}

@media (max-width: 1024px) {
  .header.alert-bar-active{
    margin-top: 70px;
  }
}

.header .logo {
  text-decoration: none;
  width: 128px;
  display: block;
}

@media (max-width: 767px) {
  .header .logo {
    width: 100px;
  }
}
.header .logo img {
  display: block;
  width: 100%;
  height: auto;
}
.header .menu {
  display: flex;
  list-style-type: none;
  margin: 0 0 0 auto;
  padding: 0;
}
.header .menu li {
  display: block;
  margin: 0 0 0 30px;
}
@media (max-width: 767px) {
  .header .menu {
    text-align: right;
  }
  .header .menu li {
    margin: 0 0 0 15px;
  }
  .header .menu li.menu-phone-link {
    display: none;
  }
}
.header .menu li a {
  color: #138540;
  text-decoration: none;
  font-size: 18px;
  font-size: 1.125rem;
  font-weight: bold;
  display: block;
}

@media (max-width: 767px) {
  .header .menu li a {
    font-size: 16px;
    font-size: 1rem;
  }
}

.header .menu li a:hover {
  color: #AF192C;
}

.header .menu li.firewood-link a{
  color: #AF192C;
}

.header .menu li.firewood-link a:hover{
  color: #000000;
}

.banner-hero {
  position: relative;
  /*
  &:before{
  	content: '';
  	display: block;
  	width: 100%;
  	min-height: calc(200px);
  	//border: 1px solid red;
  	position: absolute;
  	bottom: 0;
  	left: 0;
  	background: linear-gradient(0deg, rgba(0,0,0,1) 0%, rgba(0,0,0,0) 100%);
  	z-index: 10;


  }*/
}
.banner-hero .banner-hero-image {
  display: block;
  width: 100%;
  height: auto;
}

.intro-section-container {
  background-color: #138540;
  padding: 45px 0;
}
.intro-section-container .intro-section {
  margin: 0 auto;
  width: 90%;
  max-width: 960px;
}
.intro-section-container .intro-section .coming-soon-note {
  text-transform: uppercase;
  font-size: 12px;
  font-size: 0.75rem;
  letter-spacing: 1px;
  display: block;
  color: #fff;
}
.intro-section-container .intro-section .coming-soon-note:after {
  content: "";
  display: block;
  width: 30px;
  height: 1px;
  margin: 10px 0;
  background-color: #fff;
}
.intro-section-container .intro-section h1 {
  margin-top: 10px;
  color: #fff;
}

.services-section-container {
  background-color: #fafafa;
  padding: 45px 0;
}
.services-section-container .services-section {
  margin: 0 auto;
  width: 90%;
  max-width: 960px;
}
.services-section-container .services-section h3 {
  margin-top: 0;
}

.products-section-container .products-section-title {
  text-align: center;
  margin: 0 auto;
  width: 90%;
  max-width: 960px;
}
.products-section-container .products-grid {
  margin: 45px auto;
  width: 90%;
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(3, 1fr);
}
@media (max-width: 1024px) {
  .products-section-container .products-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .products-section-container .products-grid {
    grid-template-columns: repeat(1, 1fr);
  }
}
.products-section-container .products-grid .product-grid-item {
  text-align: center;
  padding: 20px;
  background-color: #fafafa;
  border: 1px solid #ccc;
  border-radius: 10px;
}
.products-section-container .products-grid .product-grid-item > :first-child {
  margin-top: 0 !important;
  margin-left: 0 !important;
}
.products-section-container .products-grid .product-grid-item > :last-child {
  margin-bottom: 0 !important;
  margin-right: 0 !important;
}

.products-section-container .products-grid .product-grid-item a{
  color: #AF192C;
}

.products-section-container .products-grid .product-grid-item a:hover{
  color: #138540;
}

.contact-section-container {
  background-color: #138540;
  padding: 45px 0;
  border-bottom: 15px solid #AF192C;
}
.contact-section-container .contact-section {
  margin: 0 auto;
  width: 90%;
  max-width: 960px;
  text-align: center;
}
.contact-section-container .contact-section h3, .contact-section-container .contact-section h4, .contact-section-container .contact-section h5 {
  color: #fff;
}
.contact-section-container .contact-section p {
  color: #fff;
}
.contact-section-container .contact-section a {
  color: #fff;
}
.contact-section-container .contact-section .contact-points {
  margin-top: 45px;
  display: grid;
  grid-gap: 30px;
  grid-template-columns: repeat(2, 1fr);
}
@media (max-width: 1024px) {
  .contact-section-container .contact-section .contact-points {
    grid-template-columns: repeat(2, 1fr);
  }
}
@media (max-width: 767px) {
  .contact-section-container .contact-section .contact-points {
    grid-template-columns: repeat(1, 1fr);
  }
}
.contact-section-container .contact-section .contact-points .contact-point {
  color: #fff;
  font-size: 18px;
  font-size: 1.125rem;
  text-align: center;
}
.contact-section-container .contact-section .contact-points .contact-point i {
  font-size: 24px;
  font-size: 1.5rem;
}
.contact-section-container .contact-section .contact-points .contact-point h5, .contact-section-container .contact-section .contact-points .contact-point p {
  color: #fff;
}
.contact-section-container .contact-section .contact-points .contact-point h5 {
  margin-top: 5px;
}
.contact-section-container .contact-section .contact-points .contact-point a {
  color: #fff;
}

.google-reviews-section{
  margin: 0 auto 60px auto;
  width: 90%;
  max-width: 960px;
  text-align: center;
  
}

.google-reviews-btn, .google-reviews-btn:visited{
  text-decoration: none;
  display: inline-block;
  background-color: #138540;
  color: #fff;
  border-radius: 4px;
  padding: 12px 15px;
  font-weight: 700;
}

.google-reviews-btn:hover, .google-reviews-btn:focus{
  background-color: #AF192C;
  color: #fff;
}
